import 'dart:ui';

class AppColors {
  static const Color backgroundgrainetflashtop = Color(0xFFEBC894);
  static const Color backgroundgrainetflashbottom = Color(0xFFB49EF4);
  static const Color authheading = Color(0xFF111827);
  static const Color authleading = Color(0xFF6C7278);
  static const Color authtermsandcondition = Color(0xFFC9861D);
  static const Color authsignup = Color(0xFF4DA526);
  static const Color authchange = Color(0xFFFF0004);
  static const Color commanbutton = Color(0xFF5F297B);
  static const Color homepagekycdetails = Color(0xFF239F5B);
  static const Color homepagekycdetailsorange = Color(0xFFF68945);
  static const Color homepageserivcetext = Color(0xFF3F3F3F);
  static const Color black = Color(0xFF000000);
  static const Color white = Color(0xFFFFFFFF);
}
